System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 To be added To be added To be added
- Property
  System.Xml.XPath.XPathResultType[] To be added To be added: an object of type 'System.Xml.XPath.XPathResultType[]' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` `` `` To be added: an object of type 'XsltContext' To be added: an object of type 'object[]' To be added: an object of type 'System.Xml.XPath.XPathNavigator' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Xml.XPath.XPathResultType To be added To be added: an object of type 'System.Xml.XPath.XPathResultType' To be added 1.0.5000.0 2.0.0.0